## scute 1.4.0

=== debian/changelog ===
scute (1.4.0-4) unstable; urgency=low

  * debian/rules (override_dh_auto_clean, override_dh_auto_configure): Remove.
    (override_dh_auto_test): Invoke dh_auto_test under gpg-agent.
    - Set debian/dot-gnupg/scdaemon.conf with debug-disable-ticker to work
      around a bug of GnuPG.
    - Invoke rm -rf debian/dot-gnupg.

 -- NIIBE Yutaka <gniibe@fsij.org>  Wed, 04 Apr 2012 09:19:34 +0900

scute (1.4.0-3) unstable; urgency=low

  * debian/compat: Require 9.
  * debian/copyright (Format): Fix.
  * debian/control, debian/rules, debian/scute.install: Add multiarch support.
  * debian/README.Debian: Mention multiarch.

 -- NIIBE Yutaka <gniibe@fsij.org>  Mon, 02 Apr 2012 16:28:08 +0900

scute (1.4.0-2) unstable; urgency=low

  [ Mònica Ramírez Arceda <monica@probeta.net> ]
  * debian/control (Build-Depends): Use dh-autoreconf to build the package
    (Closes: #662941).
  * debian/control (Build-Depends): Remove quilt dependency.
  * debian/copyright: Fix errors to fulfill standard machine-readable
    format.

  [ NIIBE Yutaka ]
  * debian/control (Standards-Version): Updated to 3.9.2 as we fixed
    debian/copyright.

 -- NIIBE Yutaka <gniibe@fsij.org>  Thu, 29 Mar 2012 13:19:42 +0900

scute (1.4.0-1) unstable; urgency=low

  * Initial release (Closes: #615930).

 -- NIIBE Yutaka <gniibe@fsij.org>  Fri, 04 Mar 2011 14:54:12 +0900
