=== debian/control ===
Source: scute
Section: utils
Priority: extra
Maintainer: NIIBE Yutaka <gniibe@fsij.org>
Build-Depends: debhelper (>= 9), autotools-dev, libgpg-error-dev (>= 1.4), libassuan-dev (>= 2.0), gpgsm, gnupg-agent, automake, dh-autoreconf
Standards-Version: 3.9.3
Homepage: http://www.scute.org/

Package: scute
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: OpenPGP smartcard plugin for Mozilla Network Security Services
 Scute is a PKCS #11 implementation for the GnuPG Agent using the GnuPG
 Smart Card Daemon which enables you to use your OpenPGP smart card for
 client authentication with SSL in Mozilla.
