=== debian/watch ===
version=3
ftp://ftp.gnupg.org/gcrypt/scute/scute-(.*)\.tar\.gz debian uupdate
