## scute 1.5.0%2Bgit20151221.dc22111

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: extra
 Maintainer: NIIBE Yutaka <gniibe@fsij.org>
-Build-Depends: debhelper (>= 9), autotools-dev, libgpg-error-dev (>= 1.4), libassuan-dev (>= 2.0), gpgsm, gnupg-agent, automake, dh-autoreconf
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9), autotools-dev, libgpg-error-dev (>= 1.4), libassuan-dev (>= 2.0), gpgsm, gnupg-agent, automake, dh-autoreconf, scdaemon
+Standards-Version: 3.9.6
 Homepage: http://www.scute.org/
 
 Package: scute
