## scute 1.5.0+git20151221.dc22111

=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@
+	dh $@ --with autoreconf
 
 override_dh_auto_test:
 	mkdir -p debian/dot-gnupg
@@ -21,7 +21,3 @@
 	mkdir -p debian/tmp/usr/lib/${DEB_HOST_MULTIARCH}/scute
 	mv debian/tmp/usr/lib/${DEB_HOST_MULTIARCH}/scute.so \
 		debian/tmp/usr/lib/${DEB_HOST_MULTIARCH}/scute/
-
-# Do not add an ldconfig trigger.
-override_dh_makeshlibs:
-	dh_makeshlibs -n
