## scute 1.5.0+git20160808+94eeb2d

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: NIIBE Yutaka <gniibe@fsij.org>
 Build-Depends: debhelper (>= 9), autotools-dev, libgpg-error-dev (>= 1.4), libassuan-dev (>= 2.0), gpgsm, gnupg-agent, automake, dh-autoreconf, scdaemon
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.scute.org/
 
 Package: scute
