## scute 1.7.0+git20230405+a5d8355

=== debian/changelog ===
scute (1:1.7.0+git20230405+a5d8355-1) experimental; urgency=low

  * New from upstream.
  * debian/control: Update.  Adding texinfo and gpgrt-tools.
  * debian/copyright: Update to follow upstream licence change.
  * debian/compat: Remove.
  * debian/scute.info: Remove, following upstream change.
  * debian/patches/scute.git-8b01c156.patch: Remove.
  * debian/patches/scute.git-f31e6af6.patch: Remove.

 -- NIIBE Yutaka <gniibe@fsij.org>  Thu, 20 Apr 2023 10:11:03 +0900
