=== debian/control ===
--- 
+++ 
@@ -1,10 +1,15 @@
 Source: scute
 Section: utils
-Priority: extra
+Priority: optional
 Maintainer: NIIBE Yutaka <gniibe@fsij.org>
-Build-Depends: debhelper (>= 9), autotools-dev, libgpg-error-dev (>= 1.4), libassuan-dev (>= 2.0), gpgsm, gnupg-agent, automake, dh-autoreconf, scdaemon
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 13~), debhelper-compat (= 13),
+ gpgrt-tools, texinfo,
+ libgpg-error-dev (>= 1.46), libassuan-dev (>= 2.0),
+ gpgsm, gnupg-agent, scdaemon
+Standards-Version: 4.6.2
 Homepage: http://www.scute.org/
+Vcs-Git: https://salsa.debian.org/debian/scute.git
+Vcs-Browser: https://salsa.debian.org/debian/scute
 
 Package: scute
 Pre-Depends: ${misc:Pre-Depends}
