=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ --with autoreconf
+	dh $@
 
 override_dh_auto_test:
 	mkdir -p debian/dot-gnupg
@@ -18,6 +18,11 @@
 
 override_dh_auto_install:
 	dh_auto_install --destdir=debian/tmp
+	rm -f debian/tmp/usr/lib/${DEB_HOST_MULTIARCH}/scute.la
 	mkdir -p debian/tmp/usr/lib/${DEB_HOST_MULTIARCH}/scute
 	mv debian/tmp/usr/lib/${DEB_HOST_MULTIARCH}/scute.so \
 		debian/tmp/usr/lib/${DEB_HOST_MULTIARCH}/scute/
+
+# Do not add an ldconfig trigger.
+override_dh_makeshlibs:
+	dh_makeshlibs -n
