## scute 1.7.0+git20240826+8331f37

=== debian/changelog ===
scute (1:1.7.0+git20240826+8331f37-1) unstable; urgency=medium

  [ NIIBE Yutaka ]
  * New from upstream.
  * debian/scute.install: Update.
  * debian/rules: Add --enable-maintainer-mode for version.texi
    generation.

  [ Helmut Grohne ]
  * Fix FTCBFS: Pass --with-gpgsm and --with-gpg-agent to configure.
    (Closes: #905380)

  [ Debian Janitor]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on libassuan-dev and
      libgpg-error-dev.

 -- NIIBE Yutaka <gniibe@fsij.org>  Wed, 18 Dec 2024 15:36:22 +0900
