=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: NIIBE Yutaka <gniibe@fsij.org>
 Build-Depends: debhelper (>= 13~), debhelper-compat (= 13),
  gpgrt-tools, texinfo,
- libgpg-error-dev (>= 1.46), libassuan-dev (>= 2.0),
+ libgpg-error-dev, libassuan-dev,
  gpgsm, gnupg-agent, scdaemon
 Standards-Version: 4.6.2
 Homepage: http://www.scute.org/
@@ -13,7 +13,6 @@
 
 Package: scute
 Pre-Depends: ${misc:Pre-Depends}
-Multi-Arch: same
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: OpenPGP smartcard plugin for Mozilla Network Security Services
