=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,10 @@
 
 %:
 	dh $@
+
+override_dh_auto_configure:
+	dh_auto_configure -- --enable-maintainer-mode \
+	  --with-gpgsm=/usr/bin/gpgsm --with-gpg-agent=/usr/bin/gpg-agent
 
 override_dh_auto_test:
 	mkdir -p debian/dot-gnupg
