=== debian/watch ===
version=4
opts=uversionmangle=s/[_-]/\~/g,pgpsigurlmangle=s/$/.sig/ \
https://gnupg.org/ftp/gcrypt/scute/ \
scute@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
